Subject: Re: Soccer
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 May 2009 08:40:54 -0400

Your prayers are much needed and appreciated.  I am not for certain but I think a win Thursday may gives us at least a tie for the conference title.  We may still have to replay and beat Holt Lutheran as well to qualify.  Pray hard!  God works all things for good!!!
Thank you,
Michael Bishop (Coach)
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, May 11, 2009 9:36 PM
  Subject: Re: Soccer

  See you Monday. I'll be praying for thursdays game. Are girls did sowell tonight.
                                         Kalie